Commit 480cac85 authored by Michael Büsch's avatar Michael Büsch

fwcutter: Mark all files as "supported" that are needed for recent kernel versions.

Signed-off-by: Michael Büsch's avatarMichael Buesch <mb@bu3sch.de>
parent a48f9344
......@@ -178,7 +178,7 @@ static const struct file files[] =
.id = "FW11",
.ucode_version = "351.126",
.md5 = "9207bc565c2fc9fa1591f6c7911d3fc0",
.flags = FW_FLAG_LE | FW_FLAG_V4 | FW_FLAG_UNSUPPORTED,
.flags = FW_FLAG_LE | FW_FLAG_V4,
.extract = _9207bc565c2fc9fa1591f6c7911d3fc0,
},
{
......@@ -188,7 +188,7 @@ static const struct file files[] =
.id = "FW11",
.ucode_version = "351.126",
.md5 = "722e2e0d8cc04b8f118bb5afe6829ff9",
.flags = FW_FLAG_LE | FW_FLAG_V4 | FW_FLAG_UNSUPPORTED,
.flags = FW_FLAG_LE | FW_FLAG_V4,
.extract = _722e2e0d8cc04b8f118bb5afe6829ff9,
},
{
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment